- directive/messages/messages

# Module directive/messages/messages

## Variables

ngMessageDefaultDirective
ngMessageDirective
ngMessageExpDirective

## Functions

ngMessagesDirective
ngMessagesIncludeDirective

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Variables
ngMessageDefaultDirective
ngMessageDirective
ngMessageExpDirective
Functions
ngMessagesDirective
ngMessagesIncludeDirective